Bug 1849121 - python-colcon-output-0.2.11 is available
Summary: python-colcon-output-0.2.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-colcon-output
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-19 16:29 UTC by Upstream Release Monitoring
Modified: 2020-07-15 01:00 UTC (History)
1 user (show)

Fixed In Version: python-colcon-output-0.2.11-1.fc32 python-colcon-output-0.2.11-1.fc31 python-colcon-output-0.2.11-1.el8 python-colcon-output-0.2.11-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-08 01:04:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.2.11 (#1849121) (1.04 KB, patch)
2020-06-19 16:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-19 16:29:01 UTC
Latest upstream release: 0.2.11
Current version/release in rawhide: 0.2.9-2.fc33
URL: https://github.com/colcon/colcon-output

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18331/

Comment 1 Upstream Release Monitoring 2020-06-19 16:29:05 UTC
Created attachment 1698126 [details]
[patch] Update to 0.2.11 (#1849121)

Comment 2 Upstream Release Monitoring 2020-06-19 16:30:46 UTC
the-new-hotness/release-monitoring.org's scratch build of python-colcon-output-0.2.11-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45876498

Comment 3 Fedora Update System 2020-06-29 19:36:22 UTC
FEDORA-EPEL-2020-dcf7f53459 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dcf7f53459

Comment 4 Fedora Update System 2020-06-29 19:36:23 UTC
FEDORA-2020-979db74289 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-979db74289

Comment 5 Fedora Update System 2020-06-29 19:36:23 UTC
FEDORA-EPEL-2020-baff2e6a76 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-baff2e6a76

Comment 6 Fedora Update System 2020-06-29 19:36:24 UTC
FEDORA-2020-778d8c8ed8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-778d8c8ed8

Comment 7 Fedora Update System 2020-06-30 00:43:21 UTC
FEDORA-EPEL-2020-dcf7f53459 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dcf7f53459

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-30 00:50:21 UTC
FEDORA-EPEL-2020-baff2e6a76 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-baff2e6a76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-30 00:55:28 UTC
FEDORA-2020-979db74289 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-979db74289`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-979db74289

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-30 01:13:31 UTC
FEDORA-2020-778d8c8ed8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-778d8c8ed8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-778d8c8ed8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-07-08 01:04:29 UTC
FEDORA-2020-778d8c8ed8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-08 01:06:01 UTC
FEDORA-2020-979db74289 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-07-15 00:32:52 UTC
FEDORA-EPEL-2020-dcf7f53459 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-15 01:00:47 UTC
FEDORA-EPEL-2020-baff2e6a76 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.